## Apache Zeta Components Manual :: Docs For Class ezcDocumentBBCodeListNode

### Document::ezcDocumentBBCodeListNode

### Class ezcDocumentBBCodeListNode

Struct for BBCode document list abstract syntax tree nodes

Source for this file: /Document/src/document/bbcode/nodes/list.php

    ezcBaseStruct
       |
       --ezcDocumentBBCodeNode
          |
          --ezcDocumentBBCodeBlockLevelNode
             |
             --ezcDocumentBBCodeListNode

Version: | //autogen//

### Descendants

Child Class | Description
--- | ---
ezcDocumentBBCodeEnumeratedListNode | Struct for BBCode document enumerated list abstract syntax tree nodes
ezcDocumentBBCodeBulletListNode | Struct for BBCode document bullet list abstract syntax tree nodes

### Inherited Member Variables

From ezcDocumentBBCodeNode
public | `ezcDocumentBBCodeNode::$line`
public | `ezcDocumentBBCodeNode::$nodes`
public | `ezcDocumentBBCodeNode::$position`
public | `ezcDocumentBBCodeNode::$token`

### Inherited Methods

From ezcDocumentBBCodeNode
public void | `ezcDocumentBBCodeNode::__construct()` Construct BBCode node

Documentation generated by phpDocumentor 1.4.3